### Property

# EvinceView DocumentModel:rotation

since: 3.0

#### Declaration

    property rotation: int [ read, write ]

#### Description

No description available.

Type: | `gint`
Available since: | 3.0

Default value | 0
Getter method | `ev_document_model_get_rotation()`
Setter method | `ev_document_model_set_rotation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no